generator:
  class: sfDoctrineGenerator
  param:
    model_class:           SatelysPage
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          satelys_page
    with_doctrine_route:   true
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:  ~
      list:
        title: Gestion des pages
        display: [id,=titre]   
        sort: [id, asc]
      filter:  ~
      form:    ~
      edit:    ~
      new:     ~
